
BIBD Merchant Portal - Bug #16604

[MW-10][BE] Sensitive Field Not Emptied 

30 May 2023 04:39 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 09 June 2023

Priority: High Due date: 09 June 2023

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Description:

After a failed attempt to log in to the application, the login form is automatically repopulated with previously typed username.

Foxes:

Clear login input form everytime reenter the login screen

Apply to both System Owner and Partner

History

#1 - 09 June 2023 10:06 AM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

fixed done.

#2 - 09 June 2023 02:05 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to See Pin Leng

- % Done changed from 0 to 50

Tested good for System Owner.

Please apply the same for Partner.

#3 - 12 June 2023 12:22 PM - See Pin Leng

- File validate checking user profile.docx added

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

fixes already applied in MA.

#4 - 13 June 2023 01:34 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 50 to 100

Tested good

Files

validate checking user profile.docx 318 KB 12 June 2023 See Pin Leng
